Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSravan Kumar Lakkimsetti2017-01-27 08:43:16 -0500
committerSravan Kumar Lakkimsetti2017-01-27 08:43:16 -0500
commitf1c0efdc6ce1b4ffd07809e9ea795aed3c17099a (patch)
treed87118ef7b272cddb44ac2e1c8930ffa68fc3aa4
parenta998290b14815e3cc5a42474ac5413ad766dc0a6 (diff)
downloadeclipse.platform.releng.aggregator-f1c0efdc6ce1b4ffd07809e9ea795aed3c17099a.tar.gz
eclipse.platform.releng.aggregator-f1c0efdc6ce1b4ffd07809e9ea795aed3c17099a.tar.xz
eclipse.platform.releng.aggregator-f1c0efdc6ce1b4ffd07809e9ea795aed3c17099a.zip
Bug 510921 - Create new Java9 patch based on M5P20170127-0845
Change-Id: I3ddf391420b049fa79158748a958357808cf3e99 Signed-off-by: Sravan Kumar Lakkimsetti <sravankumarl@in.ibm.com>
-rw-r--r--eclipse-platform-parent/pom.xml4
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/feature.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/pom.xml2
-rw-r--r--eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt.java9patch/feature.xml2
4 files changed, 5 insertions, 5 deletions
diff --git a/eclipse-platform-parent/pom.xml b/eclipse-platform-parent/pom.xml
index a064b5ca..8aab5d89 100644
--- a/eclipse-platform-parent/pom.xml
+++ b/eclipse-platform-parent/pom.xml
@@ -582,9 +582,9 @@
https://wiki.eclipse.org/Java9
-->
<!-- This needs the version of the feature to be patched. -->
- <featureToPatchVersion>3.13.0.v20170117-2309</featureToPatchVersion>
+ <featureToPatchVersion>3.13.0.v20170126-1030</featureToPatchVersion>
<!-- Can specify an exact range here, or something of a loose range, depending on what's needed. -->
- <versionRangeForPatch>[3.13.0.v20170117-2309,3.13.0.v20170615-0230)</versionRangeForPatch>
+ <versionRangeForPatch>[3.13.0.v20170126-1030,3.13.0.v20170615-0230)</versionRangeForPatch>
<!-- Comment this line when a patch is required on top of I-build
<comparator.repo>http://download.eclipse.org/eclipse/updates/4.7milestones</comparator.repo>
-->
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/feature.xml
index 77c2e4fc..fbe61222 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.jdt"
label="%featureName"
- version="3.13.0.v20170117-2309"
+ version="3.13.0.v20170126-1030"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/pom.xml b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/pom.xml
index de8da8ed..8900e041 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/pom.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt-feature-dummy/pom.xml
@@ -18,7 +18,7 @@
</parent>
<groupId>org.eclipse.jdt.feature</groupId>
<artifactId>org.eclipse.jdt</artifactId>
- <version>3.13.0.v20170117-2309</version>
+ <version>3.13.0.v20170126-1030</version>
<packaging>eclipse-feature</packaging>
</project>
diff --git a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt.java9patch/feature.xml b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt.java9patch/feature.xml
index 8401ae83..42411e84 100644
--- a/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt.java9patch/feature.xml
+++ b/eclipse.platform.releng.tychoeclipsebuilder/java9patch47/org.eclipse.jdt.java9patch/feature.xml
@@ -20,7 +20,7 @@
</license>
<requires>
- <import feature="org.eclipse.jdt" version="3.13.0.v20170117-2309" patch="true"/>
+ <import feature="org.eclipse.jdt" version="3.13.0.v20170126-1030" patch="true"/>
</requires>
<plugin

Back to the top